/* ELEMENTOS*/
BODY {
background-color: #ffffff;
color : #000000;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
padding: 0px;
margin: 0px;
width:100%;
max-width:100%;
height:100%;
}
H1,H2,H3,H4,H5,H6,P,UL,LI,TABLE,TR,TH,TD{
font-family: Arial, Helvetica, sans-serif;
}
H1,H2,H3,H4,H5,H6,P{
width: 100%;
padding:0px;
display: block;
}
UL,LI{
margin:0px;
padding:0px;
}
P{
width:98%;
margin: 12px 0px 12px 0px;
font-size : 12px;
}
H1{
margin: 20px 0px 20px 0px;
font-size: 18px;
}
H2{
margin: 18px 0px 0px 0px;
font-size: 16px;
}
H3{
margin: 16px 0px 0px 0px;
font-size: 14px;
}
H4{
margin: 14px 0px 0px 0px;
font-size: 12px;
}
H5{
margin: 12px 0px 0px 0px;
font-size: 11px;
}
H6{
margin: 10px 0px 0px 0px;
font-size: 10px;
}
DIV{
border: 0px none;
margin:0px;
padding: 0px;
}
A IMG{
border:0px none #ffffff;
}
TD IMG, TH IMG{
vertical-align: text-top;
}
CAPTION {
display: none;
}
/* CLASES PARA BLOQUES CONTENEDORES */
/*contenedor gen�rico, padre de los dem�s, alternativa a BODY*/
#top{
border:0px solid #ffffff;
border-top:1px solid #ffffff;
background-color:#ffffff;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;;
width: 760px!important;
max-width: 760px!important;
}
#main{/*contenido de la p�gina pedida*/
float: left;
margin:0px 0px 0px 0px;
padding: 0px 0px 10px 5px;
width: 99.4% !important;
max-width:99.4% !important;
background-color:transparent;
overflow:hidden;
}
#foot{
position: relative;
bottom: 0%;
padding: 0px 0px 10px 5px;
width: 99.4% !important;
max-width:99.4% !important;
height: auto;
margin: 0px;
clear:both;
color:#ffffff;
}
#foot P{
font-size:11px;
font-weight:500;
width:100%;
background-color:#006DFF;
text-align: center;
}
#foot H5,#foot H6{
text-align: center;
display: inline;
float:left;
margin:0px;
padding:0px
}
#foot P A,
#foot P A:link,
#foot P A:visited{
color:#ffffff;
text-decoration:none;
display:inline;
}
#foot P A:hover,
#foot P A:active{
	text-decoration:underline;
}
TABLE, THEAD,TFOOT,TR,TH,TD{
padding: 0px;
font-size:11px;
}
THEAD,TFOOT,TR,TH,TD{
margin: 0px;
}
TABLE{
width: 100%;
margin: 0px 0px 0px 0px;
padding:0px;
border-collapse:collapse;
}
#main A,
#main A:link,
#main  A:visited{
color: #000000;
text-decoration:none;
font-weight:600;
}
#main A:hover,
#main  A:active,
#main  A:focus{
color: #006DFF;
text-decoration:underline;
}
#main DIV.view{
display:none;
}

#main A.pdf,
#main A.pdf:link,
#main A.pdf:visited {
height:16px;
margin:2px 2px 0px 2px;
padding:0px 0px 0px 0px;
background-image: url(../img/base/icon_acroread.png);
background-position: 0% 0%;
background-repeat:no-repeat;
}
#main A.pdf:hover,
#main A.pdf:active{
background-image: url(../img/base/icon_acroread_over.png);
text-decoration:none;
}

/* ELEMENTOS DE FORMULARIO*/
FORM,FIELDSET, INPUT,BUTTON,
TEXTAREA,SELECT{
font-size: 11px;
}
LABEL,LEGEND{
font-size:12px;
}
TEXTAREA,SELECT,OPTION{
cursor:pointer;
}
FORM{
display: none;
width: auto;
height: auto;
}
FIELDSET{
border-style: solid;
border-width: 1px;
border-color:#ffffff;
margin:0px;
padding:0px;
width: 99%;
}
LEGEND{
background-color: transparent;
padding:0px;
}
LABEL{
cursor: pointer;
padding: 0px 2px 0px 2px;
margin: 0px;
float: left;
text-align: right;
}
LABEL:focus,
INPUT:focus,
BUTTON.focus,
TEXTAREA:focus,
SELECT:focus{
background-color: #e5ecf1;
}
INPUT,TEXTAREA{
/* cajas de texto y password */
position: static;
right: 0px;
padding: 0px;
cursor: text;
}
FORM P{
width: 100%;
display: block;
float:right;
}
FORM INPUT.button,
FORM BUTTON,
#main FORM INPUT.button,
#main FORM BUTTON,
#main FORM BUTTON.button{
background-color:#d4d0c8;
border-color: #999999 #003366 #003366 #999999;
border-width:1px 1px 1px 1px;
border-style: solid solid solid solid;
color:#000000;
padding:1px;
height:20px;
font-weight: 500;
cursor:pointer;
margin: 10px 10px 10px 10px;
float:right;
display:inline
}
#main EM.button{
background-color: #d4d0c8;/*#EBEAE6*/
border-color: #999999 #003366 #003366 #999999;
border-width:1px;
border-style: dashed;
color:#000000;
font-weight: 500;
padding:0px 5px 0px 3px;
}
#main DIV.w50 FORM INPUT.button{
margin-right:35px;
}
html>body #main DIV.w50 FORM INPUT.button{
margin-right:20px;
}
#main FORM INPUT.graph{
margin: 3px 10px 3px 10px;
float:none;
}
FORM INPUT.button:focus,
#main FORM INPUT.button:focus,
FORM#login INPUT.button:focus,
#main FORM INPUT.button:hover{
border-color: #999999 #003366 #003366 #999999;
border-width:1px 1px 1px 1px;
background-color:#006DFF;
color:#ffffff;
padding:1px;
}
FORM INPUT.radio,
#main FORM INPUT.radio,
FORM INPUT.opt,
#main FORM INPUT.opt{
cursor:pointer;
vertical-align:baseline;
}
/* ELEMENTOS DE FORMULARIO EN CUERPO PRINCIPAL */
#main FORM{
display: block;
padding: 0px;
margin: 0px;
width:100%;
}
#main FORM FIELDSET{
margin: 0px;
padding: 0px 0px 0px 7px;
border-color: #000000;
}
#main FORM FIELDSET.oculto,
#main FORM FIELDSET FIELDSET{
border-style:none;
clear:both;
}
#main DIV.w50 FORM FIELDSET{
display:block;
width:98%;
}
#main FORM LEGEND{
font-weight: 600;
background-color: #ffffff;
margin:5px 0px 5px -5px;
color:#006DFF;
}
html>body #main FORM LEGEND{
margin-left:0px;
}
html>body #main FORM LEGEND.changecat_legend{
margin-bottom:-5px;
}
#main FORM SELECT{
font: normal small-caps 500 11px tahoma,Verdana,sans-serif;
}
#main FORM DIV P{
margin: 0px 0px 0px 0px;
padding:2px 0px 1px 0px;
font-size:11px;
float:none;
}
#main FORM DIV.w60{
width:59.5%;
margin-left:0px;
margin-right:0px;
}
#main FORM P.w50{
float:left;
text-align:right;
width:49.5%;
margin:0px 0px 2px 0px;

}
#main FORM P LABEL.w60,
#main FORM INPUT{
padding:1px 2px 1px 2px;
}
#main FORM LABEL{
position: relative;
top: 0px;
left: 0px;
width:23%;
display:block;
font-weight:600;
padding:0px 0px 0px 2px;

text-align:left;
clear:left;
}
#main FORM LABEL.radio{
float:none;
display:inline;
vertical-align:top;
width:auto;
}
#main FORM P LABEL.w40{
width:40%;
}
#main DIV.w40 FORM P LABEL.w40{
width:43%;
margin-right:0px;
margin-left:0px;
padding-right:0px;
padding-left:0px;
}
#main FORM P LABEL.w50{
width:50%;
clear:none;
}
#main FORM P.w50 LABEL{
width:66.4%;
clear:none;
padding:0px;
}

/* ELEMENTOS DE FORMULARIO EN LA HERRAMIENTA COMPARADOR */
#main FORM.comp fieldset.w100{
width: 98%;
}
#main FORM.comp .w30{
width:32%;
}
#main FORM.comp .w45{
width:45%
}
#main FORM.comp .w70{
width:66%;
}
#main FORM.comp .auto{
border: 1px solid #ffffff;
margin-left: 5px;
margin-right: 5px;
width: auto;
}
#main FORM.comp .criterio{
float: left;
margin: 0 0 0 15px;
}
#main FORM.comp .w50 SPAN{
margin-left: 0px;
}
#main FORM#compfiCatVsFrefForm P SELECT {
float: left;
margin: 8px 0 0 0;
}
#main FORM#compfiCatVsFrefForm P INPUT {
float: left;
}

/* color alterno para listas */
#main UL.impar,
#main UL.impar LI,
#main LI.impar{
background-color: #f8f8f8;
}
#main UL.par,
#main UL.par LI,
#main LI.par{
background-color: #f1f1f1;
}
#main UL.impar,
#main LI.impar{
border-bottom:1px solid #f1f1f1;
}
#main UL.par,
#main LI.par{
border-bottom:1px solid #f8f8f8;
}
/* LISTAS DE FUSIONES */
#main UL.fusiones{
visibility:visible;
}
#main UL.fusiones LI{
/*encabezado de cada fusi�n*/
position:static;
margin-top:1px;
border-bottom: 1px solid #E4E4E4;
color:#000000;
display: block;
visibility:visible;
float:right;
}
html>body #main UL.fusiones LI{
float:none;
}
#main UL.fusiones LI UL{
position:static;
/*lista de detalles de la fusi�n*/
}
#main UL.fusiones LI UL LI{
/* cada una de los detalles de la fusi�n */
border-style:none;
width:100%;
float:none;
}
#main UL.fusiones LI UL LI STRONG{
margin-right:2em;
}
html>body #main UL.fusiones LI UL LI STRONG{
margin-right:3em;
}

#main UL.fusiones LI UL LI UL{
/* listas de fondos dentro de cada fusion
	absorbentes o absorbidos */
background-color:#ffffff;
border-bottom:1px solid #c1c1c1;
width:80%;
position:relative;
top:-1em;
left:19%;
list-style-type:none;
}
#main UL.fusiones LI UL LI UL LI{
border-top:1px solid #c1c1c1;
margin:0px;
}
#main UL.fusiones LI UL LI UL LI UL{
/* lista de caracter�sticas de un fondo
	listado dentro de una fusi�n */
top:0%;
left:0%;
width:auto;
border:0px none #ffffff;
}
#main UL.fusiones LI UL LI UL LI UL LI{
/* cada una de las caracter�sticas de un fondo
	listado dentro de una fusi�n */
width:auto;
display:inline;
margin-right:10px;

}
#main UL.fusiones LI UL LI UL LI UL LI.fi{
text-align:left;
}
#main UL.fusiones LI UL LI UL LI UL LI.gesfi{
padding-left:15px;
background-image: url(../img/base/guion.png);
background-color:transparent;
background-repeat: no-repeat;
}
/* LISTAS DE HECHOS RELEVANTES */
#main UL.news{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%;
color:#000000;
list-style: none;
}
#main DIV UL.news LI{
display:block;
clear:both;
padding:3px 0px 0px 0px;
margin:0px 0px 1em 0px;
font-size:14px;
font-weight:600;
border-top:1px solid #000000;
list-style: none;
background-color:transparent;/*#f2f2f2;*/
}
#main DIV UL.news LI.noresult{
padding:5% 20px 5% 10px;
font-size:12px;
text-align:center;
}
#main DIV UL.news LI UL LI,
#main DIV UL.news LI.one,
#main DIV UL.fusiones LI.one,
#main DIV UL.vto SPAN.one{
border-top:1px none #ffffff;
}
#main DIV UL.news LI.none,
#main DIV UL.fusiones LI.none,
#main DIV UL.vto SPAN.none{
width:90%;
border:0px;
padding:5% 20px 5% 10px;
font-size:12px;
text-align:center;
font-size:12px;
font-weight:500;
}
#main UL.news LI UL.news1{
position:relative;
top:-1.5em;
float:right;
width:auto;
margin:0px;
border:0px;
font-weight:500;
font-size:12px;
}
#main UL.news LI UL.news1 LI{
float:right;
width:auto;
clear:none;
margin:0px;
padding:0px;
border:0px;
font-weight:500;
font-size:12px;
}
#main UL.news LI UL.news2{
display:block;
float:left;
clear:both;
width:99%;
margin:0px;
padding:0px 0px 5px 0px;
border:0px;
font-weight:500;
font-size:12px;
text-align:justify;
}
#main UL.news LI UL.news2 LI{
float:left;
width:100%;
clear:none;
margin:0px;
padding:0px;
font-size:12px;
font-weight:500;
list-style: none;
text-align:justify;
}
#main UL.news UL.news2 LI.w50{
width:49.5%;
}
#main UL.news UL.news2 LI UL{
margin-top:10px;
float:left;
}
#main UL.news UL.news2 LI UL LI{
clear:both;
}
#main UL.news LI A,
#main UL.news LI A:link,
#main UL.news LI A:visited{
font-weight:600;
}
#main UL.news LI A:hover,
#main UL.news LI A:active{
color:#006DFF;
text-decoration:none;
}
#main UL.news UL.news1 LI A:hover,
#main UL.news UL.news1 LI A:active{
text-decoration:none;
}
#main UL.news UL.news2 LI SPAN.bold{
/*DESECHADA: se emplea <strong>...</strong> definida en line 1553*/
}
#main A.pdf,
#main UL.news UL LI A.pdf{
clear:none;
font-size:16px;
}
#main A.pdf IMG,
#main UL.fusion LI.pdf A.pdf IMG,
#main UL.fusion SPAN.pdf A.pdf IMG{
width:16px;
height:16px;
display:inline;
vertical-align:bottom;
}
#main UL.coment_changes{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%;
color:#000000;
list-style: none;
}
#main DIV UL.coment_changes LI.one{
border-top:1px none #ffffff;
}
#main UL.coment_changes LI.empty{
font-size:14px;
text-align: center;
border: none;
margin-top: 20px;
width: 100%;
}
#main UL.coment_changes LI{
background-color: transparent;
border-top: 1px solid #000000;
clear: both;
float: left;
font-size: 12px;
list-style: outside none none;
margin: 0;
padding: 4px 0 5px;
width: 100%;
}
#main UL.coment_changes LI span.label{
color: #000000;
float: left;
font-weight: bold;
width: 100px;
}
#main UL.coment_changes LI span.value{
color: #000000;
float: left;
width: 600px;
}
#main UL.coment_changes LI UL LI{
border:none;
}
/* LISTAS DE EVENTOS */
#main UL.vto{
display:block;
width:100%;
margin-top:3em;
}
#main UL.vto LI{
width:auto;
clear:left;
margin:0px;
margin-top:-3px;
padding:5px 0px 5px 15px;
list-style-type:none;
border-top:1px solid #ffffff;
}
html>body #main UL.vto LI{
margin:0px;
}
#main UL.vto LI SPAN{
width:auto;
margin-top:0.2em;
border-style:none;
background-color:transparent;
display:inline;
}
#main UL.vto LI SPAN.si{
background-image:url(../img/base/icon_si.png);
background-repeat: no-repeat;
padding:0.1em;
}
#main UL.vto LI SPAN.fi,
#main UL.vto LI SPAN.gesfi{
margin-left:0%;
}
#main UL.vto LI SPAN.fi{
width:auto
}
#main UL.vto LI SPAN.gesfi{
padding-left:10px;
margin-left:0.5%;
background-image: url(../img/base/guion.png);
background-color:transparent;
background-repeat: no-repeat;
}
#main UL.vto LI SPAN.pdf,
#main UL.vto LI SPAN.date{
left:0%;
padding-left:1.5em;
}
/* LISTA MORE : NAVEGACION/CIERRE A PIE DE CONTENIDOS */
#main UL.more{
width:99.7%;
height:25px!important;
float:right;
position:static;
background-color: #ffffff;
background-image: url(../img/base/more_base.png);
background-repeat: no-repeat;
background-position: 100% -1px!important;
}
#main UL.more LI{
list-style:none;
float:right;
}
#main UL.more LI A,
#main UL.more LI A:link,
#main UL.more LI A:visited{
width:35px;
line-height:17px !important;
display:block;
margin:0px !important;
padding:4px 0px 0px 0px!important;
font-size:11px;
font-size:11px;
color:#a5bace;
text-decoration:none;
font-weight:500;
text-align:center;
background-image:url(../img/base/more_flap.png);
background-repeat: no-repeat;
background-position: 0% 4px;
}
#main UL.more LI A:hover,
#main UL.more LI A:active{
color:#000000;
background-image:url(../img/base/more_flap_over.png);
}
#main UL.more LI.current{
}
#main UL.more LI.current A,
#main UL.more LI.current A:link,
#main UL.more LI.current A:visited{
color:#000000;
padding:0px;
text-align:center;
background-image:url(../img/base/more_flap_over.png);
background-repeat: no-repeat;
background-position: 0% 4px;
}
/* SOLAPAS DE NAVEGACI�N H1*/
#main UL.flaps1{
display:block;
float:right;
position:relative;
top:-21px;
margin:0px 0px -21px 0px;
padding:0px;
/*width:auto;*/
}
#main UL.flaps1 LI,
#main UL.flaps1 LI.current{
margin:0px 0px 0px 1px;
float:left;
padding:0px 0px 3px 0px;
font-size:11px;
list-style-type:none;
}
#main UL.flaps1 LI#navflap_volver {
margin:1.5px 0 0 3px;
}
html>body #main UL.flaps1 LI,
html>body #main UL.flaps1 LI.current{
padding-bottom:2px;
}
#main UL.flaps1 LI A,
#main UL.flaps1 LI A:link,
#main UL.flaps1 LI A:visited{
height:14px;
background-image: url(../img/base/h2_menu_l.png);
background-repeat: no-repeat;
background-position: top left;
padding:0px 0px 3px 4px;
text-align:center;
cursor:pointer;
text-decoration:none;
font-weight:500;
}
#main UL.flaps1 LI A SPAN,
#main UL.flaps1 LI A:link SPAN,
#main UL.flaps1 LI A:visited SPAN{
background-image: url(../img/base/h2_menu_r.png);
background-repeat: no-repeat;
background-position: top right;
margin:0px;
padding:0px 4px 3px 0px;
}
html>body #main UL.flaps1 LI,
html>body #main UL.flaps1 LI.current{
padding-bottom:3px;
}
#main UL.flaps1 LI.current A,
#main UL.flaps1 LI.current A:link,
#main UL.flaps1 LI.current A:visited{
color:#ffffff;
background-image: url(../img/base/h2_menu_l_over.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps1 LI A:hover{
text-decoration:none;
font-weight:500;
color:#ffffff;
background-image: url(../img/base/h2_menu_l_over.png);
background-repeat: no-repeat;
background-position: top left;
cursor:pointer;
}
#main UL.flaps1 LI A:hover SPAN,
#main UL.flaps1 LI.current A:link SPAN,
#main UL.flaps1 LI.current A:visited SPAN,
#main UL.flaps1 LI.current A:hover SPAN{
background-image: url(../img/base/h2_menu_r_over.png);
background-repeat: no-repeat;
background-position: top right;
cursor:auto;
}
#main UL.flaps1 LI A:hover SPAN{
cursor:pointer;
}
#main UL.flaps1 LI.printer{
background:none;
margin:0px 2px 0px 2px;
padding:0px;
}
html>body #main UL.flaps1 LI.printer{
top:0px;
}
#main UL.flaps1 LI.printer A,
#main UL.flaps1 LI.printer A:link,
#main UL.flaps1 LI.printer A:visited{
background:none;
width:auto;
}
#main UL.flaps1 LI.printer A IMG{
height:16px;
width:16px;
background-image:url(../img/base/icon_printer.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps1 LI.printer A:hover IMG{
background-image:url(../img/base/icon_printer_over.png);
cursor:pointer;
}
#main UL.flaps1 LI.excel{
background:none;
margin:0px 2px 0px 2px;
padding:0px;
}
html>body #main UL.flaps1 LI.excel{
top:0px;
}
#main UL.flaps1 LI.excel A,
#main UL.flaps1 LI.excel A:link,
#main UL.flaps1 LI.excel A:visited{
background:none;
width:auto;
}
#main UL.flaps1 LI.excel A IMG{
height:16px;
width:16px;
background-image: url(../img/base/icon_excel.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps1 LI.excel A:hover IMG{
background-image:url(../img/base/icon_excel_over.png);
cursor:pointer;
}
#main UL.flaps1 LI.empty IMG{
height:16px;
width:16px;
}
#main UL.flaps1 LI.pdf{
background:none;
margin:0px 2px 0px 2px;
padding:0px;
}
html>body #main UL.flaps1 LI.pdf{
top:0px;
}
#main UL.flaps1 LI.pdf A,
#main UL.flaps1 LI.pdf A:link,
#main UL.flaps1 LI.pdf A:visited{
background:none;
width:auto;
color:#000000;
}
#main UL.flaps1 LI.pdf A SPAN,
#main UL.flaps1 LI.pdf A:link SPAN,
#main UL.flaps1 LI.pdf A:visited SPAN{
background-image: none;
font-size:1.1em;
font-weight:bold;
color:#000000;
}
#main UL.flaps1 LI.pdf A IMG{
height:16px;
width:16px;
background-image: url(../img/base/icon_acroread.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps1 LI.pdf A:hover IMG{
background-image:url(../img/base/icon_acroread_over.png);
cursor:pointer;
}

/* SOLAPAS DE NAVEGACI�N H2 */
#main UL.flaps2{
display:block;
float:right;
position:relative;
top:-19px;
margin:0px 0px -21px 0px;
padding:0px;
}
#main UL.flaps2 LI,
#main UL.flaps2 LI.current{
margin:0px 0px 0px 1px;
float:left;
padding:0px 0px 3px 0px;
font-size:11px;
list-style-type:none;
}
#main UL.flaps2 LI{
}
html>body #main UL.flaps2 LI,
html>body #main UL.flaps2 LI.current{
padding-bottom:3px;
}
#main UL.flaps2 LI A,
#main UL.flaps2 LI A:link,
#main UL.flaps2 LI A:visited{
height:14px;
background-image: url(../img/base/h2_menu_l.png);
background-repeat: no-repeat;
background-position: top left;
padding:0px 0px 3px 4px;
text-align:center;
cursor:pointer;
text-decoration:none;
font-weight:500;
}
#main UL.flaps2 LI A SPAN,
#main UL.flaps2 LI A:link SPAN,
#main UL.flaps2 LI A:visited SPAN{
background-image: url(../img/base/h2_menu_r.png);
background-repeat: no-repeat;
background-position: top right;
margin:0px;
padding:0px 4px 3px 0px;
}

#main UL.flaps2 LI.current A,
#main UL.flaps2 LI.current A:link,
#main UL.flaps2 LI.current A:visited{
color:#ffffff;
background-image: url(../img/base/h2_menu_l_over.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps2 LI A:hover{
text-decoration:none;
font-weight:500;
color:#ffffff;
background-image: url(../img/base/h2_menu_l_over.png);
background-repeat: no-repeat;
background-position: top left;
cursor:pointer;
}
#main UL.flaps2 LI.current SPAN {
background-image: url("../img/base/h2_menu_r_over.png");
background-position: right top;
background-repeat: no-repeat;
border-bottom: medium none;
color: #ffffff;
cursor: auto;
font-weight: 500;
padding: 0 4px 3px 2px;
}

#main UL.flaps2 LI A:hover SPAN,
#main UL.flaps2 LI.current A:link SPAN,
#main UL.flaps2 LI.current A:visited SPAN,
#main UL.flaps2 LI.current A:hover SPAN{
background-image: url(../img/base/h2_menu_r_over.png);
background-repeat: no-repeat;
background-position: top right;
cursor:auto;
color:#ffffff;
}
#main UL.flaps2 LI A:hover SPAN{
cursor:pointer;
}
#main UL.flaps2 LI.pdf,
#main UL.flaps2 LI.printer{
background:none;
margin:0px 2px 0px 2px;
padding:0px;
}
html>body #main UL.flaps2 LI.pdf,
html>body #main UL.flaps2 LI.printer{
top:0px;
}
#main UL.flaps2 LI.pdf A,
#main UL.flaps2 LI.pdf A:link,
#main UL.flaps2 LI.pdf A:visited,
#main UL.flaps2 LI.printer A,
#main UL.flaps2 LI.printer A:link,
#main UL.flaps2 LI.printer A:visited{
background:none;
width:auto;
}
#main UL.flaps2 LI.pdf A SPAN,
#main UL.flaps2 LI.pdf A:link SPAN,
#main UL.flaps2 LI.pdf A:visited SPAN{
background-image: none;
font-size:1.1em;
font-weight:bold;
}
#main UL.flaps2 LI A:hover{
color:#000000;
}
#main UL.flaps2 LI.printer A IMG{
height:16px;
width:16px;
background-image:url(../img/base/icon_printer.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps2 LI.printer A:hover IMG{
background-image:url(../img/base/icon_printer_over.png);
cursor:pointer;
}
#main UL.flaps2 LI.pdf A IMG{
height:16px;
width:16px;
background-image: url(../img/base/icon_acroread.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps2 LI.pdf A:hover IMG{
background-image:url(../img/base/icon_acroread_over.png);
cursor:pointer;
}
#main UL.flaps2 LI.excel{
background:none;
margin:0px 2px 0px 2px;
padding:0px;
}
html>body #main UL.flaps2 LI.excel{
top:0px;
}
#main UL.flaps2 LI.excel A,
#main UL.flaps2 LI.excel A:link,
#main UL.flaps2 LI.excel A:visited{
background:none;
width:auto;
}
#main UL.flaps2 LI.excel A IMG{
height:16px;
width:16px;
background-image: url(../img/base/icon_excel.png);
background-repeat: no-repeat;
background-position: top left;
}
#main UL.flaps2 LI.excel A:hover IMG{
background-image:url(../img/base/icon_excel_over.png);
cursor:pointer;
}
#main UL.flaps2 LI.empty IMG{
height:16px;
width:16px;
}
/* SOLAPAS DE NAVEGACI�N SOBRE H3  */
#main UL.flaps3{
display:block;
float:right;
position:relative;
top:-15px;
margin:0px 0px -16px 0px;
padding:0px;
}
#main UL.flaps3 LI{
display:inline;
float:left;
margin-top:0px;
margin-left:1px;
padding:0px 0px 0px 0px;
height:14px;
font-size:11px;
}
#main UL.flaps3 LI A,
#main UL.flaps3 LI A:link,
#main UL.flaps3 LI A:visited{
height:11px;
background: url(../img/base/h2_menu_l.png) no-repeat top left;
padding:0px 0px 0px 1px;
text-align:center;
cursor:pointer;
text-decoration:none;
font-weight:500;
}
#main UL.flaps3 LI A SPAN,
#main UL.flaps3 LI A:link SPAN,
#main UL.flaps3 LI A:visited SPAN{
background: url(../img/base/h2_menu_r.png) no-repeat top right;
padding:0px 3px 0px 0px;
}
#main UL.flaps3 LI.current A,
#main UL.flaps3 LI.current A:link,
#main UL.flaps3 LI.current A:visited{
color:#fff;
background: url(../img/base/h2_menu_l_over.png) no-repeat top left;
}
#main UL.flaps3 LI A:hover SPAN{
cursor:pointer;
}
#main UL.flaps3 LI.current A:link SPAN,
#main UL.flaps3 LI.current A:visited SPAN,
#main UL.flaps3 LI.current A:hover SPAN{
background-image: url(../img/base/h2_menu_r_over.png);
background-repeat: no-repeat;
background-position: top right;
color:#ffffff;
}
#main UL.flaps3 LI A:hover{
text-decoration:none;
font-weight:500;
color:#fff;
background: url(../img/base/h2_menu_l_over.png) no-repeat top left;
cursor:pointer;
}
#main UL.flaps3 LI A:hover SPAN{
background: url(../img/base/h2_menu_r_over.png) no-repeat top right;
}

/* DATOS DESTACADOS EN LA CABECERA */
#main DIV.common{
margin-top:2px;
float:left;
width:64%;
}
#main DIV.common P{
margin:0px;
}
#main DIV.common P SPAN.floatright{
background-color: #dff0ff;
margin-left:1px;
border-bottom:1px solid #ffffff;
float:left;
height:20px;
}
#main UL.rad{
width:35%;
float:right;
margin:0px;
padding:0px;
border-color:#006DFF #006DFF #006DFF #006DFF;
border-style: solid solid solid solid;
border-width:0px 2px 2px 1px;
color:#006DFF;
list-style:none;
clear:none;
}
#main UL.rad LI{
display:block;
float:left;
height:35px;
width:32.9%;
padding:0px;
font-weight:500;
border-left:1px solid #006DFF
}
#main UL.rad LI DIV{
text-align:center;
clear:left;
width:100%;
}
#main UL.rad LI DIV.ra,
#main UL.rad LI DIV.r1a{
font-weight:600;
font-size:16px;
margin:0px;
}
#main UL.rad LI DIV.fecha{
font-size:15px;
}
#main UL.rad LI DIV.label{
margin:0px;
font-size:10px;
display:block;
border-bottom:1px solid #006DFF;
color:#006DFF;
}
#main DIV.recommended{
width:34%;
float:left;
padding:0px;
margin:0px;
}
#main DIV.recommended P.recommended{
height:22px;
width:100%;
font-size: 12px;
font-weight: 600;
margin:5px 0px 5px 0px;
padding:0px;
}
#main DIV.recommended P.recommended IMG,
#main IMG.recommended,
#main DIV.w100 P IMG.recommended{
width:30px;
height:22px;
background: url(../img/base/icon_recomendado.png) no-repeat;
margin:0px;
vertical-align: middle;
display:inline;
}
#main DIV.premios{
width:34%;
float:right;
clear:right;
padding:0px;
color:#000000;
margin:10px 0px 0px 0px;
}
#main DIV.premios P{
margin:0px 0px 0px 0px;
padding:0px;
line-height:normal;
width:100%;
font-size:10px;
color:#000000;
}
DIV.premios P A,
#main DIV.premios P A:link,
#main DIV.premios P A:visited{
font-size:12px;
font-weight:600;
color:#000000;
}
#main DIV.premios P A:hover,
#main DIV.premios P A:active{
color:#006DFF;
text-decoration: underline;
}
#main DIV.premios A IMG{
border:0px none #ffffff;
margin:4px 0px 0px 0px;
display:inline;
float:left;
}

#main DIV.common img.priesgof {
    width:175px;
    height:14px;
    margin-top: 3px;
}
#main DIV.common img.priesgof1 {
    background: url(../img/base/icon_priesgof_1.png) no-repeat;
}
#main DIV.common img.priesgof2 {
    background: url(../img/base/icon_priesgof_2.png) no-repeat;
}
#main DIV.common img.priesgof3 {
    background: url(../img/base/icon_priesgof_3.png) no-repeat;
}
#main DIV.common img.priesgof4 {
    background: url(../img/base/icon_priesgof_4.png) no-repeat;
}
#main DIV.common img.priesgof5 {
    background: url(../img/base/icon_priesgof_5.png) no-repeat;
}
#main DIV.common img.priesgof6 {
    background: url(../img/base/icon_priesgof_6.png) no-repeat;
}
#main DIV.common img.priesgof7 {
    background: url(../img/base/icon_priesgof_7.png) no-repeat;
}

/* LISTA PARA PORTADA */
#main UL.logo{
padding:7px 0px 7px 14px;
margin:3px 0px 0px 0px;
font-size:12px;
}
#main UL.logo LI{
list-style: none;
padding:0px;
margin:0px 0px 5px 0px;
vertical-align:middle;
}
#main UL.logo LI A,
#main UL.logo LI A:link,
#main UL.logo LI A:visited{
color:#000000;
}
#main UL.logo LI A:hover,
#main UL.logo LI A:active{
color:#006DFF;
}
/* CONTENEDOR PRINCIPAL */
#main DIV{
display:block;
float: left;
margin-right: 1px;
padding:0px 0px 3px 0px;
}
#main DIV P{
margin: 5px 0px 0px 0px;
font-size:12px;
line-height: 20px;
padding:0px 3px 0px 0px;
float:left;
}
#main DIV P.error{
margin: 50px 30px 200px 30px;
font-size:14px;
}
#main DIV P.disclaimer{
width:90%;
margin: 50px 30px 50px 30px;
font-size:12px;
}
#main DIV P.multilinea{
line-height:normal;
}
#main UL LI SPAN{
margin:0px 2px 0px 2px;
}
#main H1,
#main H2,
#main H3,
#main H4,
#main H5,
#main H6,
#main P,
#main TABLE,
#main FORM{
padding: 0px;
}
#main DIV H1{
background-color: #ffffff;
color: #000000;
display:block;
border-bottom: 3px solid #006DFF;
margin: 10px 0px -1px 0px;
}
#main DIV H2{
color:#000000;
background-color: #ffffff;
border-bottom: 3px solid #006DFF;
display:block;
margin-top: 10px;
margin-bottom:-1px;
}
#main DIV H3{
color:#000000;
background-color: #FFFFFF;
margin:10px 0px -1px 0px;
padding:0px 0px 2px 0px;
background-image:url(../img/base/underline_006DFF_dotted.png);
background-position: 0% 80%;
background-repeat: repeat-x;
}
#main DIV H3.tabla{
background-image:none;
border-bottom: 2px solid #006DFF;
}
#main DIV H4{
color:#000000;
margin:5px 0px 0px 0px;
font-size: 12px;
background-image:url(../img/base/underline_dbdbdb_dotted.png);
background-position: 0% 80%;
background-repeat: repeat-x;
}
#main DIV H5,#main DIV H6{
color:#000000;
background-color: #ffffff;
margin-top:11px;
background-image:url(../img/base/underline_006DFF_dotted.png);
background-position: 0% 80%;
background-repeat: repeat-x;
}
#main P.more{
width:99%;
height:14px;
padding: 0px;
color: #000000;
text-align: right;
font-size:11px;
background-image:url(../img/base/underline_006DFF_dotted.png);
background-position:0% 80%;
background-repeat:repeat-x;
}
#main P.more IMG,
#main TFOOT TR TD IMG{
vertical-align: text-bottom;
}
#main P.more A:link,
#main P.more A:visited,
#main TFOOT TR TD A:link,
#main TFOOT TR TD A:visited{
font-weight:500;
color: #999999;
text-decoration: none;
}
#main P.more A:hover,
#main P.more A:active,
#main TFOOT TR TD A:hover,
#main TFOOT TR TD A:active{
color: #000000;
}
/* TABLA EN CONTENEDOR PRINCIPAL */
#main DIV TABLE{
width:100%;
margin-top:0px;
border-spacing:0px;
border-collapse:collapse;
}
#main DIV TABLE.return_table{
margin-top: 10px;
}
#main DIV TABLE.return_table THEAD TH{
vertical-align:middle;
height:2.5em;
}
#main DIV.floatright{
margin-right:0px;
}
#main DIV.floatright TABLE,
TABLE#vl_table{
float:right;
margin-right:0px;
}
#main THEAD TH{
/*filas y celdas de encabezado de tabla*/
background-color: #006DFF;
color:#fff;
border-color: #006DFF #006DFF #006DFF #ffffff;
border-width: 1px 0px 1px 1px;
border-style:solid solid solid solid;
font-size: 11px;
font-weight: 500;
vertical-align:bottom;
}
#main THEAD TR TH.super{
border-color: #006DFF #006DFF #ffffff #ffffff;
border-width:1px 0px 1px 1px;
border-style:none solid solid solid;
}
#main THEAD TR TH.first{
border-left-color:#006DFF;
}
#main THEAD TR TH.th_nodata{
color:#006DFF;
border:none;
}

#main THEAD TR TH A.sortup,
#main THEAD TR TH A.sortdown{
height:10px;
width:18px;
margin:0px;
padding:0px;
}
#main THEAD TR TH A.sortup,
#main THEAD TR TH A.sortup:link,
#main THEAD TR TH A.sortup:visited{
background-image: url(../img/base/icon_sort_up.png);
background-repeat:no-repeat;
background-position: top;
}
#main THEAD TR TH A.sortdown,
#main THEAD TR TH A.sortdown:link,
#main THEAD TR TH A.sortdown:visited{
background-image: url(../img/base/icon_sort_down.png);
background-repeat:no-repeat;
background-position: top;
}
#main THEAD TR TH A.sortup:hover,
#main THEAD TR TH A.sortup:active{
background-image: url(../img/base/icon_sort_up_over.png);
background-repeat:no-repeat;
background-position: top;
}
#main THEAD TR TH A.sortdown:hover,
#main THEAD TR TH A.sortdown:active{
background-image: url(../img/base/icon_sort_down_over.png);
background-repeat:no-repeat;
background-position: top;
}
#main THEAD TR TH A.currentup,
#main THEAD TR TH A.currentup:link,
#main THEAD TR TH A.currentup:visited{
 background-image: url(../img/base/icon_sort_up_current.png);
background-repeat:no-repeat;
background-position: top;
}
#main THEAD TR TH A.currentdown,
#main THEAD TR TH A.currentdown:link,
#main THEAD TR TH A.currentdown:visited{
 background-image: url(../img/base/icon_sort_down_current.png);
background-repeat:no-repeat;
background-position: top;
}
#main SPAN.si IMG{
width:15px;
height:15px;
background-image:url(../img/base/icon_si.png);
background-position:0% 0%;
background-repeat:no-repeat;
margin:0px 3px 0px 3px;
}
#main SPAN.no IMG{
width:15px;
height:15px;
background-image:url(../img/base/icon_no.png);
background-position:0% 0%;
background-repeat:no-repeat;
margin:0px 3px 0px 3px;
}
#main SPAN.nohay IMG{
width:15px;
height:15px;
background-image:url(../img/base/icon_no.png);
background-position:0% 0%;
background-repeat:no-repeat;
display:block;
}
#main A.no,
#main A.no:link,
#main A.no:visited,
#main A.no:hover,
#main A.no:active{
height:15px;
margin:0px;
padding:0px;
background-image: url(../img/base/icon_no.png);
background-position: 0% 0%;
background-repeat: no-repeat;
}
#main A.si,
#main A.si:link,
#main A.si:visited,
#main A.si:hover,
#main A.si:active{
height:15px;
margin:0px;
padding:0px;
background: url(../img/base/icon_si.png);
background-position: 0% 0%;
background-repeat:no-repeat;
}
#main A.si IMG,
#main A.si:link IMG,
#main A.si:visited IMG,
#main A.si:hover IMG,
#main A.no IMG,
#main A.no:link IMG,
#main A.no:visited IMG,
#main A.no:hover IMG{
width:15px;
height:15px;
}
#main TBODY TR TD.scomirdo,
#main TBODY TR TD.scomia,
#main TBODY TR TD.scomir,
#main TBODY TR TD.np70,
#main TBODY TR TD.apmind{
text-align:center;
}
#main TBODY TR TD.apmind SPAN{
margin-left:2px;
}
#main THEAD TR TH A IMG{
margin:0px;
width:18px;
height:10px;
}
#main TBODY TD{
border-color:#ffffff #ffffff #ffffff #ffffff;
border-style:none solid solid none;
border-width: 0px 1px 1px 0px;
height:17px;
font-size: 11px;
font-weight: 500;
padding: 0px 3px 0px 3px;
text-align: center;
}
#main TBODY TR TD.fondo{
padding:0px 0px 0px 15px;
text-align: left;
}
#main TBODY TR TD.fondo A,
#main TBODY TR TD.fondo A:link,
#main TBODY TR TD.fondo A:visited{
font-weight:500;
text-decoration:underline;
color:#000000;
}
#main TBODY TR TD.fondo A:hover,
#main TBODY TR TD.fondo A:active{
font-weight:500;
text-decoration: underline;
color:#006DFF;
}
#main TBODY TR TD.recomendado{
background-image:url(../img/base/icon_node_logo.png);
background-repeat:no-repeat;
background-position:0%;
}
#main TFOOT TR TD{
/*pie de tabla para IExplorer*/
background-color:#dff0ff;
border-color:#006DFF #006DFF #006DFF #006DFF;
border-width: 1px 1px 1px 1px;
border-style:solid none solid none;
padding:0px 10px 0px 10px;
text-align:right;
width:100%;
font-size:11px;
font-weight:500;
color:#000000;
}
#main TBODY TR TD A.coment_changes {
display: block;
height: 16px;
margin: 0 auto;
width: 16px;
}
#main TBODY TR TD A.coment_changes img{
background-image:url(../img/base/icon_calendar.png);
background-repeat:no-repeat;
background-position:center;
height: 16px;
width: 16px;
}


/* COMPARADOR */
#main TABLE THEAD TR TH,
#main TABLE.filist THEAD TR TH,
#main TABLE TBODY TR TD,
#main TABLE.filist TBODY TR TD{
empty-cells:hide;
}
#main TABLE A.detail,
#main TABLE A.detail:link,
#main TABLE A.detail:visited{
background: url(../img/base/icon_lupa.png) no-repeat 99% 0%;
padding-right:30px;
text-decoration:none;
font-weight:500;
height:18px;
width:50%;
display:block;
position:relative;
left:8px;
cursor: pointer;
text-align:right;
}
#main TABLE TD SPAN.fref{
padding-right:30px;
text-decoration:none;
font-weight:500;
height:16px;
width:50%;
display:block;
position:relative;
left:15%;
text-align:right;
}
#main TABLE A.detail:hover,
#main TABLE A.detail:active{
background: url(../img/base/icon_lupa_over.png) no-repeat 99% 0%;
text-decoration:underline;
}
#main TBODY TR TD.comp A,
#main TBODY TR TD.comp A:link,
#main TBODY TR TD.comp A:visited{
font-weight:500;
text-decoration:underline;
color:#000000;
padding:0px 0px 0px 15px;
}
#main TBODY TR TD.comp A:hover,
#main TBODY TR TD.comp A:active{
font-weight:500;
text-decoration: underline;
color:#006DFF;
}
#main TBODY TR.comparado TD{
background-color:#006DFF;
color:#ffffff;
}
#main TBODY TR.comparado TD.comp{
padding-left:1em;
text-align: left;
}
#main TFOOT TR TD A.listprevious,
#main TFOOT TR TD A.listall,
#main TFOOT TR TD A.listnext{
display:inline;
padding-top:5px;
}
#main TFOOT TR TD A.listprevious IMG,
#main TFOOT TR TD A.listprevious:link IMG,
#main TFOOT TR TD A.listprevious:visited IMG{
background: url(../img/base/icon_list_previous.png) no-repeat bottom;
}
#main TFOOT TR TD A.listnext IMG,
#main TFOOT TR TD A.listnext:link IMG,
#main TFOOT TR TD A.listnext:visited IMG{
background: url(../img/base/icon_list_next.png) no-repeat bottom;
}
#main TFOOT TR TD A.listprevious IMG,
#main TFOOT TR TD A.listnext IMG{
border:0px none #ffffff;
}
#main TFOOT TR TD A.listhidden{
display:none;
visibility:hidden;
}
/****/
#main TFOOT TR TD A.listprevious:hover IMG,
#main TFOOT TR TD A.listprevious:active IMG{
background: url(../img/base/icon_list_previous_over.png) no-repeat bottom;

}
#main TFOOT TR TD A.listnext:hover IMG,
#main TFOOT TR TD A.listnext:active IMG{
background: url(../img/base/icon_list_next_over.png) no-repeat bottom;
}
#main TFOOT TR TD A IMG{
margin:0px;
padding:0px;
width:13px;
height:13px;
vertical-align: text-bottom;
}
.impar,#main TBODY TR.impar,
#main TBODY TR.impar TD
#main TBODY P.impar{
background-color: #f8f8f8;
}
.par,#main TBODY TR.par,
#main TBODY TR.par TD,
#main TBODY P.par{
background-color: #f1f1f1;
}
.mas,
#main .mas,
#main TBODY TD.mas,
#main SPAN.mas,
#main LI.mas{
color: #000000;
text-align:right;
}
.menos,
#main .menos,
#main TBODY TD.menos,
#main SPAN.menos,
#main LI.menos{
color: #000000;
text-align:right;
}
.igual,#main TBODY TD.igual,
#main TBODY TD.valor,
#main TBODY TD.volatm,
#main TBODY TD.comigest,
#main TBODY TD.comidepo,
SPAN.igual{
color: #000000;
text-align:right;
}
.dcha,#main TD.dcha,#main FORM P.dcha{
text-align:right;
}
.izda,#main TD.izda{
text-align:left;
}
.blanca,#main THEAD.blanca, #main TH.blanca,
TH.blanca,TD.blanca{
background-color:#ffffff;
color:#000;
}
#main TBODY.rentabilidad TD{
background-color:#ffffff;
}
#main TBODY TD.leyenda{
font-weight:600;
text-align:left;
}
/* MODIFICADORES DE ANCHURA */
.w5,#main div.w5,
#main TBODY TR TD.w5,
#main THEAD TR TH.w5,
#main UL LI.w5{ width: 4%; }
.w10,#main div.w10,
#main TBODY TR TD.w10,
#main THEAD TR TH.w10{ width: 9%; }
.w15,#main div.w15,
#main TBODY TR TD.w15,
#main THEAD TR TH.w15{ width: 14%; }
.w20,#main div.w20,
#main SPAN.w20,
#main TBODY TR TD.w20,
#main THEAD TR TH.w20,
#main UL LI.w20{ width: 19.5%; }
.w25,#main div.w25,
#main FORM FIELDSET LABEL.w25,
#main TBODY TR TD.w25,
#main THEAD TR TH.w25,
#main UL LI.w25{ width: 24%; }
.w30,#main div.w30,
#main TBODY TR TD.w30,
#main THEAD TR TH.w30{ width: 29.5%; }
.w33,#main div.w33,
#main TBODY TR TD.w33,
#main THEAD TR TH.w33,
#main SPAN.w33{ width: 33%; }
.w40,#main div.w40,
#main TBODY TR TD.w40,
#main THEAD TR TH.w40{ width: 39%; }
.w50,#main DIV.w50,
#main TBODY TR TD.w50,
#main THEAD TR TH.w50,
#main UL LI.w50{ width: 49%;}
.w60,#main div.w60,
#main TBODY TR TD.w60,
#main THEAD TR TH.w60{ width: 57%; }
.w66,#main div.w66,
#main TBODY TR TD.w66,
#main THEAD TR TH.w66{ width: 66%; }
.w75,#main div.w75,
#main TBODY TR TD.w75,
#main THEAD TR TH.w75{ width: 74%; }
.w85,#main div.w85,
#main TBODY TR TD.w85,
#main THEAD TR TH.w85{ width: 84%; }
.w90,#main div.w90,
#main TBODY TR TD.w90,
#main THEAD TR TH.w90,
#main FORM FIELDSET.w90{ width: 89%; }
.w99,#main div.w99,
#main TBODY TR TD.w99,
#main THEAD TR TH.w99,
#main FORM FIELDSET.w99{ width: 98%; }
.w100,#main DIV.w100,
#main TBODY TR TD.w100,
#main THEAD TR TH.w100{ width: 100%; }

#main TABLE TBODY TR TD.mejora {
  text-align: center;
}

/* FLOTADORES */
.floatright,
#main .floatright{ float: right; }
.floatleft,
#main .floatleft{ float: left; }
.floatno,
#main .floatno{ float: none; }
/* MODIFICADORES DE TAMA�O DE FUENTE */
.f20{ font-size: 20px; }
.f18{ font-size: 18px; }
.f16{ font-size: 16px; }
.f14{ font-size: 14px; }
.f10,#main .f10{ font-size: 10px; }
.f11,#main .f11{ font-size: 11px; }
/* MODIFICADORES VARIOS */
.print{
display:none;
}

.ct, #main .ct{ text-align: center; }
#main STRONG,
#main .bold{
font-weight: 600;
margin-right:5px;
}
#main DIV.clear{/* separador horizontal */
height:0px;
width:100%;
clear:both;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#main P.clear{
clear:left;
}
TD IMG, TH IMG{
vertical-align: middle;
}
#main DIV P{
margin:0px;
}
#main SPAN{
margin:0px;
padding:0px 1px 0px 1px;
}
#main DIV P SPAN.floatleft{
background-color:#E4E4E4;
width:39%;
border-bottom:1px solid #ffffff;
font-weight:600;
}

#main DIV P SPAN.floatright{
background-color:#ffffff;
width:59%;
border-bottom:1px solid #E4E4E4;
height: 20px;
}
#main DIV P SPAN.w40{
width:290px;
}
#main DIV P SPAN.w60{
width:445px;
}
#main DIV.w33 P{
width:98%;
}
#main DIV.w33 P SPAN.floatleft,
#main DIV.w30 P SPAN.floatleft{
width:54%;
border-bottom:1px solid #ffffff;
}
#main DIV.w33 P SPAN.floatright,
#main DIV.w30 P SPAN.floatright{
width:43%;
border-bottom:1px solid #E4E4E4;
}

#main DIV.w33 P SPAN.fecha,
#main DIV.w100 P SPAN.fecha{
width:auto;
clear:none;
margin-left:5px;
}
#main TABLE.filist TBODY TR TD.pdf A.pdf,
#main TABLE.filist TBODY TR TD.pdf A.pdf:link,
#main TABLE.filist TBODY TR TD.pdf A.pdf:visited{
float:none;
}
#main TABLE.filist TH{
padding:0px;
}

#main TABLE.filist TBODY TR TD {
font-size: 1em;
font-style: normal;
font-weight: normal;
height: 2em;
padding-left: 1em;
text-align: right;
}

#main TABLE.filist TBODY TR TD.leyenda {
font-weight:600;
text-align:left;
}
#main TABLE.filist TBODY TR TD.fondo,
#main TABLE.filist TBODY TR TD.p70,
#main TABLE.filist TBODY TR TD.p72 {
text-align: left;
}

#main TABLE.filist TBODY TR TD.mejora {
text-align: center;
}

#main TABLE.filist TFOOT TR TD{
width:100%;
}

#main TABLE.filist TD.mas {
color: #000000;
text-align: right;
}
#main TABLE.filist TD.menos{
color: #000000;
text-align: right;
}
#main TABLE.filist TD.si{
background-image:url(../img/base/icon_si.png);
background-repeat:no-repeat;
background-position:5% 0%;
}

#main TABLE.filist TBODY TR TD.noresult{
padding:5% 20px 5% 10px;
font-size:12px;
text-align:center;
}
#main SPAN.star{
height:20px;
}
#main IMG.star{
width:15px;
height:15px;
background: url(../img/base/icon_vdos_star.png) no-repeat 0% 0%;
border:0px;
vertical-align:middle;
position:relative;
bottom:-2px;
}
html>body #main IMG.star{
bottom:0px;
}
#main DIV P.w50 SPAN.floatleft{
width:50%;
}
#main DIV P.w50 SPAN.floatright{
width:49%;
}
#main DIV.w50 P SPAN.floatleft{
width:40%;
}
#main DIV.w50 P SPAN.floatright{
width:55%;
}

#main DIV.note{
margin:0px;
}
#main DIV P.note{
font-size:11px;
font-weight:500;
}
#main FORM P.note{
font-size:11px;
font-weight:500;
text-align:left;
}
P#grafico_note{
text-align:right;
width:98%;
margin-top:2em;
}
#main TFOOT TD P.note SPAN.floatright,
#main TFOOT TD P.note SPAN.floatleft{
background-color:transparent;
border:0px;
height:auto;
font-weight:500;
margin:0px;
padding:0px

}
#main TFOOT TD P.note SPAN.floatleft{
text-align:left;
width:59%;
}
#main TFOOT TD P.note SPAN.floatright{
text-align:right;
width:39%;
}
#main TFOOT P.note{
width:99%;
height:auto;
float:left;
}
#main SPAN.note{
font-size:10.5px;
font-weight:500;
}
#main DIV SPAN#note_patrim{
margin-left:40px;
}
#main TABLE.filist TFOOT TR TD.note{
font-size: 1em;
margin: 0 0.5em;
text-align: left;
}

#main #vdos_note{
color:#999999;
font-size:11px;
margin:15px 0px 0px 0px;
text-align:center;
font-weight:500;
margin:0px;
}
#main #vdos_note A,
#main #vdos_note A:link,
#main #vdos_note A:visited{
font-weight:500;
font-size:11px;
color:#999999;
}
#main OBJECT{
position:relative;
left:2%;
top:2px;
height:200px;
width:435px;
overflow:hidden;
border:1px solid #ffffff;
}
#main DIV.infoempty,
#main DIV.catfiempty,
#main DIV.catsiempty{
width:100%;
height:500px;
margin:0%;
padding:0%;
background-color:transparent;
background-image:url(../img/base/fnd_infovacio.png);
background-repeat:no-repeat;
background-position:0% 0%;
}
#main DIV.catfiempty{
background-position:0% 120%;
background-image:url(../img/base/fnd_catfivacio.png);
}
#main DIV.infoempty P,
#main DIV.catfiempty P {
font-size:12px;
text-align:center;
width:100%;
margin-top:5%;
}

#main DIV P SPAN#compfi_bs A {
float:left;
}

/* TXBS */
#main A.txbs,
#main A.txbs:link,
#main A.txbs:visited {
color:#ffffff;
text-decoration:none;
text-align: center;
vertical-align: middle;
font-size: 12px;
font-weight:bold;
background-image:url(../img/base/fnd_txbs.png);
background-repeat:no-repeat;
background-position: center center;
width: 90px;
height: 22px;
float:right;
font-weight: bold;
}
#main A.txbs:hover,
#main A.txbs:active {
color:#ffffff;
background-image: url(../img/base/fnd_txbs_over.png);
text-decoration: none;
}

#main UL.flaps1 LI A.txbs,
#main UL.flaps1 LI A.txbs:link,
#main UL.flaps1 LI A.txbs:visited {
font-weight: bold;
text-decoration:none;
background-image:url(../img/base/fnd_txbs.png);
background-repeat: no-repeat;
background-position: center center;
float:left;
}
#main UL.flaps1 LI A.txbs:hover,
#main UL.flaps1 LI A.txbs:active {
background-image: url(../img/base/fnd_txbs_over.png);
}
#main UL.news LI A.txbs {
color:#ffffff;
font-weight: bold;
background-position: top center;
}
#main A.txbs.icon,
#main A.txbs.icon:link,
#main A.txbs.icon:visited {
background-image: url(../img/base/icon_txbs.png);
}
#main A.txbs.icon:hover,
#main A.txbs.icon:active {
background-image: url(../img/base/icon_txbs_over.png);
}
#main DIV P SPAN#compfi_bs A.txbs {
float:right;
}
#main TABLE THEAD TR TH#txbs_th {
padding-bottom: 10px;
}

DIV.jschart {
margin-top:0.6em;
height:240px;
width:90%;
margin-left:10%;
}
DIV.jschart.evol DIV.jqplot-axis {
font-size: 0.9em;
color:#666666;
}
DIV.jschart.evol DIV.jqplot-cursor-tooltip,
DIV.jschart.evol DIV.jqplot-highlighter-tooltip,
DIV.jschart.evol DIV.jqplot-canvasOverlay-tooltip {
background: none repeat scroll 0 0 #dff0ff;
font-size: 0.9em;
border:1px solid #000000;
}
